body {
	background-color : sienna;
	background-image : url("/Img/MC_Dirt.png");
	background-size : 5%;
	background-attachment: fixed;
	background-position: center;
	
	color : gainsboro;
	font-family: mcFont;
	font-size: 20px;
	text-shadow: 2px 2px #555;
	
	image-rendering: pixelated;
}

a {
	text-decoration: none;
	color: gainsboro;
}

.TitleImg {
	max-width: 100%;
	height: auto;
}

.MainBody {
	background-color : #00000077;
	
	width : fit-content;
	padding: 25px;
	
	border: 10px solid transparent;
	padding: 15px;
	border-image: url("Img/MC_Outline.png") 2 repeat;
}

.McButton, .McButtonBad {		
	border: 10px solid transparent;
	padding: 15px;
	border-image: url("Img/MC_Outline.png") 2 repeat;
	
	background-image: url("Img/MC_Background.png");
	background-repeat: round;
	
	display: inline-block;
}

.McButton:hover {
	border-image: url("Img/MC_Outline_hover.png") 2 repeat;
}

.McButtonBad {
	color: brown;
}

.McButtonBad:hover {
	border-image: url("Img/MC_Outline_hover_bad.png") 2 repeat;
}

.McField {
	background-color: black;
	
	border: 2px solid;
	padding: 10px;
}

.BlinkCursor {
	animation: cursor-blink 1.5s steps(2) infinite;
}

.Footer {
	background-color : #00000077;
	position: fixed;
	bottom: 0px;
	left: 50%;
	transform: translate(-50%, 0%);
	
	padding: 5px;
}

@keyframes cursor-blink {
	0% {
		opacity: 0;
	}
}


@font-face {
	font-family: mcFont;
	src: url("/Img/Minecraft.otf");
}

